ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Jan.Mate...@rzf.fin-nrw.de>
Subject AW: [VOTE] drop java 1.2 support in ant 1.7.1 and later
Date Tue, 24 Apr 2007 04:47:41 GMT
+1 Jan 

>-----Urspr√ľngliche Nachricht-----
>Von: Martijn Kruithof [mailto:jkf@apache.org] 
>Gesendet: Montag, 23. April 2007 21:42
>An: Ant Developers List
>Betreff: [VOTE] drop java 1.2 support in ant 1.7.1 and later
>
>Hi
>
>Because the discussion is coming up again, and I would like to have a 
>clear result, here an official Vote request.
>
>Given the facts that
>1) java 1.2 is EOL
>2) java 1.2 is not supported by the official ant 1.7.0 delivery
>3) the problems running java 1.2 on some newer versions of 
>operating systems
>
>I propose to drop java 1.2 support completely in ant 1.7.1 , also for 
>custom builds.
>If some organisation wants to stick to java 1.2, I would 
>expect it to be 
>acceptable to stick to ant 1.6.5 for such organisation.
>
>It has to be noted that the ant 1.7.0 delivery can be built using jdk 
>1.2 and also be used using jdk 1.2 in that case.
>
>[ ] Yes drop Java 1.2 support altogether as of now
>[ ] No do not drop Java 1.2 support altogether as of now
>
>Martijn
>
>
>
>---------------------------------------------------------------------
>To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
>For additional commands, e-mail: dev-help@ant.apache.org
>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message